vBulletin Mods

The Official vBulletin Modifications Site
https://www.vbulletin.org/forum/showthread.php?t=314508

Shellshock vulnerability
by valdet
25 Sep 2014 13:54

A new, even more critical bug than Heartbleed was discovered last night.

It was dubbed Shellshock and deals with bash shell on all of Unix based systems running Linux distros and Mac.

http://www.reuters.com/article/2014/...0HJ2FQ20140924

https://www.us-cert.gov/ncas/current...-Vulnerability

My installation is on RedHat distro and the instructions for patch are here
https://access.redhat.com/articles/1200223

Make sure to patch up your servers as soon as you can.


Thanks to a fellow security expert for the information this critical bug.


All times are GMT. The time now is 04:07.

Powered by vBulletin® Version 3.8.14
Copyright © 2021, MH Sub I, LLC dba vBulletin. All Rights Reserved. vBulletin® is a registered trademark of MH Sub I, LLC
Copyright ©2001 - , vbulletin.org. All rights reserved.